DAP-CONFIG(1)                    User Manuals                    DAP-CONFIG(1)



1mNAME0m
       dap-config - get information about the libdap library

1mSYNOPSIS0m
       1mdap-config [OPTIONS]0m

1mDESCRIPTION0m
       1mdap-config  22mGet  information about the libdap library so that it can be
       easily used in building other software. Option exist to help with build
       configuration, compilation, linking.

1mOPTIONS0m
       Available values for OPTION include:


       --help display a help message and exit

       --cc   C compiler

       --cxx  C++ compiler

       --cflags
              pre-processor and compiler flags

       --libs library   linking  information  for  libdap  (both  clients  and
              servers)

       --server-libs
              libraries for servers

       --client-libs
              libraries for clients

       --prefix
              OPeNDAP install prefix

       --version
              Library version

1mFILES0m
       4mnone0m

1mENVIRONMENT0m
       4mnone0m

1mDIAGNOSTICS0m
       4mnone0m

1mBUGS0m
       The pkg-config tool provides the same information, although it is some-
       times not available.

1mAUTHOR0m
       James Gallagher <jgallagher at opendap.org>

1mSEE ALSO0m
       1mgetdap22m(1)



Linux                            December 2011                   DAP-CONFIG(1)
